RubyGems Navigation menu

heyzap-authlogic-oauth 1.0.10

An authlogic extension for authenticating via OAuth. This can be helpful for adding support for login/registration with Twitter credentials.

Gemfile
          gem 'heyzap-authlogic-oauth', '~> 1.0.10'
  
  
  
  
  
  
  

install
          gem install heyzap-authlogic-oauth
  
  
  
  
  
  
  

Total downloads 5,605

For this version 2,373

Required Ruby Version: None

Links:

Versions:

  1. 1.0.10 - June 4, 2010 (11 KB)
  2. 1.0.9 - December 6, 2009 (11 KB)
  3. 1.0.8 - December 3, 2009 (11 KB)

Runtime Dependencies:

Development Dependencies: